/*
colors : 
	dark blue : #3399ff
	light blue : #66b3ff 
*/


*{
	/*CSS animations*/
	 -webkit-animation: none !important;
	 -moz-animation: none !important;
	 -o-animation: none !important;
	 -ms-animation: none !important;
	 animation: none !important;
	 
	 /*CSS transitions*/
	 -o-transition: all 0 none !important;
	 -moz-transition: none !important;
	 -ms-transition: none !important;
	 -webkit-transition: none !important;
	 transition: none !important;
}

.cds_pw .hide{display:none}

/* 
	inputs, buttons, a button style
*/
.cds_pw label{
	padding-right:1em;
}
.cds_pw input{
	color:black;
	font-weight:normal;
}
.cds_pw input[disabled] + span{
	color:#999;
}
.cds_pw input[type="checkbox"],.cds_pw input[type="radio"]{
	margin-right:3px;
}

/* big blue rectangle */
.cds_pw input[type="button"]{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #39f;
	border: 2px solid #39f;
	color: #fff;
	font-weight: bold;
	padding: 0.5em;
	margin:0 0.25em 5px 0.25em;
}
.cds_pw input[type="button"]:hover{
	background-color: #66b3ff;
}

/*big grey button*/
.cds_pw input[type="button"].grey{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ddd;
	border: 2px solid #aaa;
	color: #000;
	font-weight: bold;
	padding: 0.5em;
	margin:0 0.5em;
}
.cds_pw input[type="button"].grey:hover{
	background-color: #eee;
}

/*icon and specific buttons*/
.cds_pw input[type="button"].sharing{
	background-image : url("icon-shring.png");
	background-repeat: no-repeat;
	background-position: 1em;
	padding-left: 2em;
	width: 11em;
}

.cds_pw input[type="button"].btn-thumbnail{
	background-image : url("thumbnail.png");
	background-repeat: no-repeat;
	background-position: 1em;
	padding-left: 2em;
	width: 11em;
}

.cds_pw input[type="button"].btn-return{
	background-image : url("icon-return.png");
	background-repeat: no-repeat;
	background-position: 0.5em;
	padding:0.5em 1em;
	width:3em;
	margin:0;
}

/* a with the big blue button style */
.cds_pw a.a_button{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #39f;
	border: 2px solid #39f;
	color: #fff;
	font-weight: bold;
	padding: 0.5em;
	display: inline-block;
	text-decoration:none;
}
.cds_pw a.a_button:hover{
	background-color: #66b3ff;
}

/*
	style for the slider/range input
	blue rectangular cursor with gray line
*/
.cds_pw input[type=range] {
  -webkit-appearance: none;
  width: 100%;
  margin: 6.5px 0;
}
.cds_pw input[type=range]:focus {
  outline: none;
}
.cds_pw input[type=range]::-webkit-slider-runnable-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: #aaaaaa;
  border-radius: 0px;
  border: 0px solid rgba(0, 0, 0, 0);
}
.cds_pw input[type=range]::-webkit-slider-thumb {
  box-shadow: 0.8px 0.8px 1.5px rgba(0, 0, 0, 0.27), 0px 0px 0.8px rgba(13, 13, 13, 0.27);
  border: 2px solid #3399ff;
  height: 16px;
  width: 8px;
  border-radius: 2px;
  background: #3399ff;
  cursor: pointer;
  -webkit-appearance: none;
  margin-top: -6.5px;
}
.cds_pw input[type=range]::-moz-range-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
  background: #aaaaaa;
  border-radius: 0px;
  border: 0px solid rgba(0, 0, 0, 0);
}
.cds_pw input[type=range]::-moz-range-thumb {
  box-shadow: 0.8px 0.8px 1.5px rgba(0, 0, 0, 0.27), 0px 0px 0.8px rgba(13, 13, 13, 0.27);
  border: 2px solid #3399ff;
  height: 16px;
  width: 8px;
  border-radius: 2px;
  background: #3399ff;
  cursor: pointer;
}
.cds_pw input[type=range]::-ms-track {
  width: 100%;
  height: 3px;
  cursor: pointer;
  background: transparent;
  border-color: transparent;
  color: transparent;
}
.cds_pw input[type=range]::-ms-fill-lower {
  background: #6d6d6d;
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: 0px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
.cds_pw input[type=range]::-ms-fill-upper {
  background: #aaaaaa;
  border: 0px solid rgba(0, 0, 0, 0);
  border-radius: 0px;
  box-shadow: 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(13, 13, 13, 0);
}
.cds_pw input[type=range]::-ms-thumb {
  box-shadow: 0.8px 0.8px 1.5px rgba(0, 0, 0, 0.27), 0px 0px 0.8px rgba(13, 13, 13, 0.27);
  border: 2px solid #3399ff;
  height: 16px;
  width: 8px;
  border-radius: 2px;
  background: #3399ff;
  cursor: pointer;
  height: 3px;
}
.cds_pw input[type=range]:focus::-ms-fill-lower {
  background: #aaaaaa;
}
.cds_pw input[type=range]::-moz-range-thumb:hover{
	background: #66b3ff;
}
.cds_pw input[type=range]::-ms-thumb:hover{
	background: #66b3ff;
}
.cds_pw input[type=range]::-webkit-slider-thumb:hover{
	background: #66b3ff;
}

/*class range : a slider  + an input type number*/
.cds_pw .range fieldset{
	display: table-cell;
    vertical-align: middle;
    border: none;
	padding: 0;
	margin: 0;
}
.cds_pw .range input[type=range]{width:50%;vertical-align: middle;}
.cds_pw .range input[type=number]{width:20%;vertical-align: middle;}


/*
	 inline checkbox list
*/
.cds_pw .ckbx_list{
	text-align: left;
	padding: 0;
	margin: 0;
}
.cds_pw .ckbx_list li{
	display: inline-block;
	list-style: none;
	padding: 0 5px;
}
.cds_pw .ckbx_list li label{
	padding-right:1em;
}

/*
	information : a i within a circle (with tag "i" and font awesome)
*/

.cds_pw .cds_pw_info .cds_pw_info_i{
	cursor:pointer;
	background:#39f;
	color:#fff;
	border : 2px solid #39f;
	border-radius:100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	height: 16px;
	width: 16px;
	line-height: 14px;
	font-size: 15px;
	text-align: center;
	vertical-align: bottom;
	margin:0 0.5em;
}
.cds_pw .cds_pw_info .cds_pw_info_i:hover{
	background:#66b3ff;
}

.cds_pw .cds_pw_info .cds_pw_info_i.small{
	height: 16px;
	width: 16px;
	line-height: 12px;
	font-size: 12px;
}

/*
	datatables, table
*/
.cds_pw .dataTables_filter{ display:inline;}
.cds_pw .dataTables_filter label{ color:#fff;font-weight: bold}
.cds_pw .dataTables_info{ display:inline; color:#fff; font-weight: bold;}
.cds_pw .toolbar{ display:inline; float:right;}
.cds_pw table tbody {cursor:pointer;}
.cds_pw tr:nth-child(even) { background: #eee;}
.cds_pw tr:nth-child(odd) { background: #fff;}
.cds_pw tr.selected{background:#cee6ff}
.cds_pw tr.highlight{background:#ddd}
.cds_pw table tbody td{	padding: 5px; color:#333;}
.cds_pw table th{ cursor:pointer; text-align:center }
.cds_pw table th *{ color:#333; }

/*
	dialog box
*/
.cds_pw .dial{ 
	height: auto;
	max-width:800px;
    min-width:300px;
    position: absolute;
    z-index: 70;
    display: block;
    padding: 10px;
    border: 2px solid #39f;
    color: #555;
    box-sizing: border-box;
    text-decoration: none;
	visibility: visible;
    background-color:#fff;
    
}
.cds_pw .dial .dial_close{
	position: absolute;
	display:block;
	height: 27px;
	right: 0.5em;
	width:100%;
	text-align:center;
}


.cds_pw .dial_resizable{ 
    overflow: hidden; 
    resize: both;
    max-width:none;
}
.cds_pw .dial_draggable{
  position: absolute;
  z-index: 71
}
.cds_pw .dial_draggable_handler{
  cursor: move;
  width : 100%;
  font-weight:bold;
  color:#3399ff;
}
.cds_pw .dial_draggable_handler:hover{
  background-color:#ddd;
}


.cds_pw .dial_dragging{
  cursor: move;
  z-index: 72 !important
}

/*blue triangle in the bottom right hand corner */
.cds_pw .dial_resize_handler{
	display: inline-block;
	bottom: 0px;
	position: absolute;
	right: 0px;
	
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 20px 20px;
	border-color: transparent transparent #39f transparent;
		
}
/* hack Chrome / Safari */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.cds_pw .dial_resize_handler{
		display:none;
	}
}


.cds_pw .dial .dial_close span{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	float:right;
    display:inline-block;
    padding:2px 5px;
    background:#39f;
    border:2px solid #39f;
    cursor:pointer;
    font-weight:bold;
}

.cds_pw .dial_close span:hover{
	background:#66b3ff;
}

.cds_pw .dial .dial_close span i{
	margin:0
}

.cds_pw .dial .dial_content{ 
	overflow:auto;
	max-height:calc(100% - 33px);
	margin-top:24px;
}

.cds_pw .dial .dial_content_fixe{ 
    position: absolute;
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
    z-index: 10;
    top:33px;
    
}

.cds_pw .dial .dial_content .a_button{
	margin-right:0.5em;	
}

.cds_pw .dial ul {
	display:table;
	padding:0;
}
.cds_pw .dial ul li{
	display:table-row;
}
.cds_pw .dial ul li span{
	display:table-cell;
	padding:0.5em 0;
}
.cds_pw .dial ul li .strong{ /*cf @media (max-width: 800px) at the end*/
	width:10em;
	font-weight:bold;
	text-align: left;
	padding-right: 2em;
}

.cds_pw .dial ul.dial_thumbnail{
	display:block;
	padding:2em 0 0 0 ;
	margin: 0;
	overflow:auto;
}
.cds_pw .dial ul.dial_thumbnail li{
	display:inline-block;
	margin:5px;
}

.cds_pw .dial ul.dial_thumbnail li .thumbnail_caption{
	position: absolute;
	bottom: 3px;
	background: rgba(0, 0, 0, 0.3);
	padding: 2px;
	z-index: 3;
	font-size: 0.7em;
	color:white;
	word-break: break-word;
}
.cds_pw .dial ul.dial_thumbnail li .thumbnail_imgHolder{
	position: relative;
}

.cds_pw .dial ul.dial_thumbnail li .thumbnail_imgHolder .pointer {
    position: absolute;
    top: 100px;
    left: 100px;
    z-index: 2;
    pointer-events: none;
    display: none;
    width:14px;
    height:14px;
    background:none;
}

.cds_pw .dial img{
	background: url(ajax-loader.gif) 50% no-repeat;
	width:150px;
	height:100px;
}

.cds_pw .dial textarea{
	width:98%;
	min-height:5em;
}

/* 
	for small div 
*/

.cds_pw .dial ul.small {
	display:block;
	padding:0;
}
.cds_pw .dial ul.small li{
	display:block;
}
.cds_pw .dial ul.small li span{
	display:block;
	padding:0.2em 0;
}
.cds_pw .dial ul.small li .strong{ 
	font-weight:bold;
	padding-top: 1em;
}


/*
	vertical list to share data
*/
.cds_pw_ul_share{
	border: 1px solid #39f;
	list-style:none;
 	margin: 0;
 	padding: 0;
 	width:auto;
 	position:absolute;
 	z-index:70;
}
.cds_pw_ul_share li{
	border-bottom: 1px solid #39f;
  	margin: 0;
  	display: block;
  	padding: 0.8em;
  	background-color: #fff;
  	color: #666;
  	cursor:pointer
}
.cds_pw_ul_share li:hover{
  	background-color: #66b3ff;
  	color: #fff;
}
.cds_pw_ul_share li a{
	color:inherit;
  	text-decoration: none;
}

.cds_pw .dial img.coverage_map{
	width : 100px;
	height : 50px;
	vertical-align: middle;
	background : none;
}

.cds_pw_star{
	cursor:pointer;
}
.cds_pw_star_not_fav{
	color:#ccc;
}
.cds_pw_star_fav{
	color:#FE9F00;
}

/*tabs*/
.cds_pw_tabs{
	list-style-type: none; margin: 0; padding: 0; width:100%; 
	border-bottom:1px solid #39f;
}
.cds_pw_tabs i {
	margin:0
}
.cds_pw_tabs li{
	display: inline-block; height:2em; padding:0 1em;
	background:#ddd;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	margin-right: 2px;
	color:#fff;
	cursor:pointer;
}
.cds_pw_tabs li:hover{
	background:#66b3ff;
}
.cds_pw_tabs li.cds_pw_tabs_active{background:#39f;}
.cds_pw_tabs li span{
	display:inline-block;
	height:100%;
	line-height:2em;
	color:#fff;
}
.cds_pw_link_contentType{
	font-weight:bold;
	color:#39f;
}
.cds_pw_link_spectrum_fits{
	/*color : red;*/
}
.cds_pw_link_timeSerie{
	/*color:#ff00ff;*/
}

/**
	for hips widget
**/
.cds_pw .hips_widget_table_list {
	display:table;
}
.cds_pw .hips_widget_table_list > div{
	display:table-row;
}
.cds_pw .hips_widget_table_list > div > span{
	display:table-cell;
	white-space:nowrap;
	padding : 0.5em 0;
	font-weight:bold;
	color:#39f;
}
.cds_pw .hips_widget_table_list > div > ul{
	display:table-cell;
}

/*
	for keshif
*/
#cds_Keshif, #divKeshif{
	height:700px;
	width:100%;
	background: white; /* mandatory for the full screen option*/
}

#cds_Keshif ::placeholder{ /*style placeholder*/
	font-weight: bold;
	color: #cb5454;
}

#cds_Keshif .showConfigButton { /* affiche les roues crantees de configuration : en haut a droite et sur les histogrammes verticaux*/
	display: none !important;
}
#cds_Keshif .configUser, #cds_Keshif .saveBrowserConfig{ /*masque les tags indiquant des relations : fonctionne pas*/
	display: none !important;
}

/*
	a : external link icon (use font-awesome)
*/
	#cds_Keshif .ext_link{
		color:#666;
		text-decoration:none;
		margin-right:1em;
	}
	#cds_Keshif .ext_link:after{
		font-family: FontAwesome;
	  	content: " \f08e";
	  	display: inline-block;
	   	vertical-align: middle;
	   	margin-left:0.3em;
	}
	#cds_Keshif .ext_link:hover{
		color:#000;
	}
	#cds_Keshif .cds_pw_keshif_catalog i{
		margin : 0;
	}
	
	#cds_Keshif .cds_pw_keshif_catalog .cds_pw_star{
		margin-right:5px;
	}
	
	#cds_Keshif .cds_pw_keshif_action {
		margin:auto 5px;
		display:none;
	}
	#cds_Keshif .kshfRecord:hover .cds_pw_keshif_action{
		display:inline-block;
	}
	
	#cds_Keshif .cds_pw_info{
		margin:auto 5px;
	}
	.cds_pw_keshif_to_aladin{
		display: inline-block;
		opacity: 0.7;
	    filter: alpha(opacity=70); /* For IE8 and earlier */
	    color:#39f;
	    cursor:pointer;
	    width:16px;
		height:16px;
		bottom: 0px;
		display: inline-block;
		font-size: 16px;
	    
	    
	}
	.cds_pw_keshif_to_aladin:hover{
		opacity: 1;
	    filter: alpha(opacity=100); /* For IE8 and earlier */
	}

	.cds_pw_keshif_to_vizier{
		background: transparent url(vizier_20.png) no-repeat scroll 0% center;
		opacity: 0.7;
		padding-left: 20px;
	    filter: alpha(opacity=70); /* For IE8 and earlier */
	}
	.cds_pw_keshif_to_vizier:hover{
		opacity: 1;
	    filter: alpha(opacity=100); /* For IE8 and earlier */
	}
	
	#cds_Keshif .to_aladin{
		color:#666;
		text-decoration:none;
		margin-right:1em;
	}
	#cds_Keshif .to_aladin:hover{
		color:#000;
	}
	
	#cds_Keshif .kshfRecord{
		border-bottom:1px solid #eee;
		padding: 0.25em 0;
	}
	
	
	#cds_Keshif .cds_pw_keshif_catalog{
		margin-left:0.5em;
		display: block;
	}
	
	
	.dial_modal{
		position: absolute;
		top:0; 
		right:0; 
		width:100%; 
		height:100%;
		background: rgba(0, 0, 0, 0.8);
		z-index: 71;
	}
	
	.cds_pw_keshif_quickview{
		color:#666;
		font-size:0.8em;
		cursor:pointer;
		display: inline-block;
	}
	.cds_pw_keshif_quickview:hover{
		color:#000;
	}
	#cds_Keshif .cds_pw_keshif_catalog .cds_pw_keshif_quickview i{
		margin-right:3px;
	}
	
	#cds_Keshif .cds_pw_keshif_quickview_to_aladin{
		cursor:pointer;
		padding-left: 10px;
		opacity: 0.7;
	    filter: alpha(opacity=70); /* For IE8 and earlier */
	}
	#cds_Keshif .cds_pw_keshif_quickview_to_aladin:hover{
		opacity: 1;
	    filter: alpha(opacity=100); /* For IE8 and earlier */
	}
	#cds_Keshif .cds_pw_keshif_quickview_to_aladin i {
		color:#39f;
	}
	
	#cds_Keshif .cds_pw_keshif_plot a{
		color:#666;
		font-size:0.8em;
		cursor:pointer;
		display: inline-block;
		text-decoration:none;
	}
	#cds_Keshif .cds_pw_keshif_plot a:hover{
		color:#000;
	}
	#cds_Keshif .cds_pw_keshif_plot a i{
		margin-right:3px;
	}
	
	.dial_content_table table tbody{
		font-size:0.7em;
		cursor:default;
		white-space:nowrap;
	}
	
	#cds_Keshif .recordTextSearch{
		font-size:20px;
		height: 24px;
	}

/*tabular data*/
	.tdwp{
		position:relative;
	}
	
	.tdwp_empty_coneSearch{
		margin-left: 5px;
		font-weight: bold;
	}
	
	.tdwp .dataTables_scroll{
		font-size:0.9em;
	}

	.tdwp .dataTables_scroll td{
		border-right: 1px solid #fff;
		white-space: nowrap;
	}
	
	#cds_tabData_result{
		min-height:450px;
	}
	.tdwp .dial_content div div{
		/*max-height:300px;*/
		overflow:auto;
		display: block;
	}
	.tdwp .dial_content div div ul{
		padding:0;
		margin:0 0 20px 10px;
	}
	.tdwp .dial_content ul li span{
		padding:0;
	}
	.tdwp .dial_content span.tdwp_configure_coneSearch_ul_title{
		padding:0;
	}
	.tdwp .dial_content .tdwp_configure_coneSearch_from_vizier{
		display:block
	}
	
	.tdwp .dial_content input[type="button"]{
		margin-top:5px;
	}
	
	#cds_tabData_result div.toolbar .toolbar_btn{
		background: #fff;
		cursor:pointer;
		height:28px;
		width:28px;
		display: inline-block;
		/*padding: 6px;*/
		bottom: 0px;
		vertical-align: bottom;
		border:1px solid #39f;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		color:black;
		font-weight:normal;
		font-size: 12px;
		line-height: 28px;
		text-align: center;
	}
	#cds_tabData_result div.toolbar i{
		margin : 0;
		color:#000;
	}
	
	#cds_tabData_result div.toolbar .toolbar_btn:hover{
		border-color:#fff;
		color:#39f;
	}
	
	#cds_tabData_result div.toolbar .toolbar_btn_aladin{
	}
	
	
	#cds_tabData_result div.toolbar .toolbar_btn_vizier{
	}
	#cds_tabData_result div.toolbar .toolbar_btn_vizier a{
		background: #fff url(vizier_20.png) 50% no-repeat;
		height: 20px;
		width: 20px;
		display: inline-block;
		margin-top: 3px;
	}
	
	#cds_tabData_result div.toolbar ul{
		list-style: outside none none;
		padding: 0px;
		margin: 0px;
		position: absolute;
		border: 1px solid #39f;
		z-index: 9;
		background: #fff;
		cursor:pointer;
		color:black;
		left:auto;
	    right:0;
	}
	
	#cds_tabData_result div.toolbar ul li{
		font-weight:normal;
		font-size: 12px;
		border-bottom:1px solid #39f;
		display:block;
		padding : 0.5em;
		color:black;
		white-space:nowrap;
	}
	#cds_tabData_result div.toolbar ul li a{
		width: 100%;
		height: 100%;
		display: block;
		color: inherit;
	}
	#cds_tabData_result div.toolbar ul li a:after{
		font-family: FontAwesome;
	  	content: " \f08e";
	  	display: inline-block;
	   	vertical-align: middle;
	   	margin-left:0.3em;
	}
	
	#cds_tabData_result div.toolbar ul li:hover{
		background:#66b3ff;
		color:#fff;
	}
	
	.tdpw_go_to_aladin{
		cursor:pointer;
		text-decoration:none;
		font-weight:bold;
		color:#39f;
	}
	
	.tdpw_go_to_aladin:after{
		font-family: FontAwesome;
	  	content: " \f062";
	}
	
	.tdpw_go_to_aladin:hover{
		color:#66b3ff;
	}
#cds_tabData_result .cds_pw_button_dl, #cds_tabData_result .cds_pw_button_samp, #cds_tabData_result .cds_pw_button_preview_spectrum {
	text-decoration:none;
	cursor : pointer;
	
	/* big blue rectangle */
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #39f;
	border: 2px solid #39f;
	color: #fff;
	font-weight: bold;
	padding: 2px 5px;
	margin:0 0.25em;
	display:inline-block;
	

}

#cds_tabData_result .cds_pw_button_dl:hover, #cds_tabData_result .cds_pw_button_samp:hover{
	background-color:#66b3ff;
}

#cds_tabData_result .cds_pw_button_dl i{
	margin: 0 10px 0 0;
	color:#fff;
}
#cds_tabData_result .cds_pw_button_samp i{
	margin: 0;
	color:#fff;
}
#cds_tabData_result .cds_pw_button_preview_spectrum i{
	margin-left: 0;
	color:#fff;
}


/* 
	for small screen 
*/
	@media (max-width: 800px){
		/*.cds_pw .dial ul li .strong{
			font-size:13px;
			padding-right: 2vw;
			width:100px;
		}*/
		.cds_pw .dial ul {
			display:block;
			padding:0;
		}
		.cds_pw .dial ul li{
			display:block;
		}
		.cds_pw .dial ul li span{
			display:block;
			padding:0.2em 0;
		}
		.cds_pw .dial ul li .strong{ 
			font-weight:bold;
			padding-top: 1em;
		}
	}
